BODY {
	margin: 0;
	padding: 0;
	color: silver;
	background: black;
    font-family: arial;
}

#screen {
	position: fixed;
	top: 0;
	left: 0;	
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;	
}

#status {
    position: fixed;
    top: 3px;
    right: 10px;
	z-index: 5;
	font-size: 10px;
	background: #00000080;
}

